form{
    text-align: center;
    width: 500px;
    margin: auto;
    background:url("fondo.jpg");
    border: 20px;
}
#Regis{
    margin: 10px;
    height: 30px;
    width: 90px;
    background-color: rgb(64, 77, 188);
    color: white;
}
#Regr{
    margin: 10px;
    height: 30px;
    width: 90px;
    background-color: rgb(64, 77, 188);
    color: white;
}